@import url(/assets/css/fonts.css);

.ui-helper-hidden {
	display: none
}

.ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px
}

.ui-helper-reset {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	line-height: 1.3;
	text-decoration: none;
	font-size: 100%;
	list-style: none
}

.ui-helper-clearfix:before, .ui-helper-clearfix:after {
	content: "";
	display: table;
	border-collapse: collapse
}

.ui-helper-clearfix:after {
	clear: both
}

.ui-helper-clearfix {
	min-height: 0
}

.ui-helper-zfix {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	opacity: 0;
	filter: Alpha(Opacity=0)
}

.ui-front {
	z-index: 100
}

.ui-state-disabled {
	cursor: default !important
}

.ui-icon {
	display: block;
	/*text-indent: -99999px;*/
	overflow: hidden;
	background-repeat: no-repeat
}

.ui-widget-overlay {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%
}

.ui-autocomplete {
	position: absolute;
	cursor: default;
	top: 1px;
	left: 0;
	z-index: 10000;
	padding: 0;
	margin: 2px;
	max-height: 200px !important;
	overflow-y: auto;
	overflow-x: hidden
}

.ui-autocomplete:last-child {
	border: 0
}

.ui-autocomplete-loading, .ui-loading {
	background: white url('/assets/skin/ui-loading_16x16.gif') right center no-repeat
}

.ui-autocomplete:first-child {
	border-top: 1px solid #0045a2
}

.ui-autocomplete li.ui-menu-item {
	width: 80%;
	background: #fff;
	border-left: 1px solid #0045a2;
	border-right: 1px solid #0045a2;
	border-bottom: 1px solid #0045a2;
	margin-bottom: 0;
	padding-top: 2px;
	padding-bottom: 2px;
	padding-left: 4px;
	padding-right: 4px;
}

.ui-autocomplete li.ui-menu-item a {
	text-decoration: none !important
}

.ui-autocomplete li.ui-menu-item:hover {
	background: #dcdcdc
}

.ui-button {
	display: inline-block;
	position: relative;
	padding: 0;
	line-height: normal;
	margin-right: .1em;
	cursor: pointer;
	vertical-align: middle;
	text-align: center;
	overflow: visible
}

.ui-button, .ui-button:link, .ui-button:visited, .ui-button:hover, .ui-button:active {
	text-decoration: none
}

.ui-button-icon-only {
	width: 2.2em
}

.ui-button .ui-button-text {
	line-hight: 1.75em;
	display: block;
	line-height: normal
}

.ui-button-text-only .ui-button-text {
	padding: 0em 1.5em
}

.ui-button-icon-only .ui-button-text, .ui-button-icons-only .ui-button-text {
	padding: .4em;
	text-indent: -9999999px
}

.ui-button-text-icon-primary .ui-button-text, .ui-button-text-icons .ui-button-text {
	padding: .4em 1em .4em 2.1em
}

.ui-button-text-icon-secondary .ui-button-text, .ui-button-text-icons .ui-button-text {
	padding: .4em 2.1em .4em 1em
}

.ui-button-text-icons .ui-button-text {
	padding-left: 2.1em;
	padding-right: 2.1em
}

input.ui-button {
	padding: 0em 1.5em
}

.ui-button-icon-only .ui-icon, .ui-button-text-icon-primary .ui-icon, .ui-button-text-icon-secondary .ui-icon, .ui-button-text-icons .ui-icon, .ui-button-icons-only .ui-icon {
	position: absolute;
	top: 50%;
	margin-top: -8px
}

.ui-button-icon-only .ui-icon {
	left: 50%;
	margin-left: -8px
}

.ui-button-text-icon-primary .ui-button-icon-primary, .ui-button-text-icons .ui-button-icon-primary, .ui-button-icons-only .ui-button-icon-primary {
	left: .5em
}

.ui-button-text-icon-secondary .ui-button-icon-secondary, .ui-button-text-icons .ui-button-icon-secondary, .ui-button-icons-only .ui-button-icon-secondary {
	right: .5em
}

.ui-buttonset {
	margin-right: 7px
}

.ui-buttonset .ui-button {
	margin-left: 0;
	margin-right: -.3em
}

input.ui-button::-moz-focus-inner, button.ui-button::-moz-focus-inner {
	border: 0;
	padding: 0
}

.ui-dialog {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 0;
	margin: 0 auto;
	padding: .2em;
	outline: 0;
	z-index: 10000
}

.ui-dialog .ui-dialog-titlebar {
	padding: .4em 1em;
	position: relative;
	background: #0045a2
}

.ui-dialog .ui-dialog-title {
	float: left;
	margin: .1em 0;
	white-space: nowrap;
	width: 90%;
	overflow: hidden;
	text-overflow: ellipsis;
	color: #fff;
	font-weight: bold
}

.ui-dialog .ui-dialog-titlebar-close {
	position: absolute;
	right: .3em;
	top: 50%;
	width: 20px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 20px
}

.ui-dialog .ui-dialog-content {
	position: relative;
	border: 0;
	padding: .5em 1em;
	background: #fff;
	overflow: auto
}

.ui-dialog .ui-dialog-buttonpane {
	text-align: left;
	border-width: 1px 0 0 0;
	background-image: none;
	margin-top: .5em;
	padding: .3em 1em .5em .4em
}

.ui-spinner {
	position: relative;
	display: inline-block;
	overflow: hidden;
	padding: 0;
	vertical-align: middle
}

.ui-spinner-input {
	border: 0;
	background: 0;
	color: inherit;
	padding: 0;
	margin: .2em 0;
	vertical-align: middle;
	margin-left: .4em;
	margin-right: 22px
}

.ui-spinner-button {
	width: 16px;
	height: 50%;
	font-size: .5em;
	padding: 0;
	margin: 0;
	text-align: center;
	position: absolute;
	cursor: default;
	display: block;
	overflow: hidden;
	right: 0
}

.ui-spinner a.ui-spinner-button {
	border-top: 0;
	border-bottom: 0;
	border-right: 0
}

.ui-spinner .ui-icon {
	position: absolute;
	margin-top: -8px;
	top: 50%;
	left: 0
}

.ui-spinner-up {
	top: 0
}

.ui-spinner-down {
	bottom: 0
}

.ui-spinner .ui-icon-triangle-1-s {
	background-position: -65px -16px
}

.ui-state-default {
	background-color: #0045a2
}

.ui-state-active {
	background-color: #00cc44;
}

.ui-state-default a {
	color: #fff
}

.ui-state-active a {
	color: #fff
}

*:focus {
	outline: none !important
}

.overlay,
.loading-overlay {
	position: absolute !important;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	display: none;
	z-index: 1000;
	overflow: hidden;
	background: rgba(205, 221, 234, .55);
}

.loading-overlay {
	background: rgba(255, 255, 255, 0.75) url('/assets/skin/loading.gif') no-repeat 50% 50%;
}

.loading_indicator,
.content_loading_indicator {
	background: transparent url('/assets/skin/loading.gif') no-repeat 50% 50%;
	min-width: 55px;
	min-height: 25px;
	margin: 0 auto;
	padding: 1px
}

.content_loading_indicator {
	width: 100%;
	height: 100%;
	background-color: rgba(255, 255, 255, 0.85)
}

.statusbar .loading_indicator {
	height: 12px
}

.panel_loading_indicator {
	background: url('/assets/skin/loading.gif') no-repeat 50% 50%;
	padding: 50px;
	height: 25px
}

.panel .statusbar {
	text-align: center;
	top: 0;
	height: auto;
	position: absolute;
	z-index: 1000;
	background: rgba(255, 255, 255, 0.75);
	border: 1px solid #0045a2;
	border-radius: 2px;
	color: #0045a2
}

.statusbar.hidden {
	display: none;
}

/*---- error ----*/
div.error,
span.error {
	color: #e00 !important;
}

label.error {
	color: #000 !important;
}

.box-title span.error {
  display: inline-block;
  font-size: 1em;
  font-weight: normal
}

.error-box, div.error-box{
  border: 1px solid #f00 !important;
  border-radius: 4px !important;
  text-align: center !important;
  padding: 0.25em !important;
  margin: 1.5em 0 !important;
  background: #fff5f5;
}



.form-panel input.error,
.form-panel select.error,
.form-panel textarea.error {

	border-color: #e00
}

.panel-outer, .ui-dialog.ui-widget {
	position: absolute;
	background-color: rgba(3, 20, 38, 0.30);
	padding: 24px
}

.panel.dialog, .dialog {
	background: #fff;
	border: 0 solid #073a70;
	padding: 0;
	box-shadow: 2px 2px 5px #888
}

.panel-header, .ui-dialog-titlebar {
	background: #003e8b;
	padding: 8px 16px;
	color: #fff;
	padding: 8px 16px
}

.panel-header h3 {
	color: #fff;
	border: 0;
	margin: 0
}

.panel-body {
	padding: 16px
}

.panel-footer, .ui-dialog-buttonpane {
	margin: 0 !important;
	padding: 16px;
	background: #efefef;
	text-align: center
}

.panel-footer * {
	text-align: center
}

.ui-dialog-buttonset button {
	margin: 4px
}

.ui-dialog-titlebar-close {
	display: none
}

.user-photo-small {
	border: 1px solid #dcdcdc
}

li.btn-action {
	width: 60px;
	float: left;
	display: inline;
	list-style-type: none;
	margin: 0;
	padding: 0;
	background: 0
}

li.btn-action .tooltip-btm span {
	font-size: .8em;
	color: #ccc;
	visibility: hidden
}

li.btn-action:hover .tooltip-btm span {
	color: #000;
	visibility: visible
}

.btn, .btn-action {
	cursor: pointer !important;
}

.btn-action.disabled .ui-icon, .btn-action.disabled .ui-med_icon {
	cursor: default !important;
}

.ui-icon {
	display: inline-block;
	background-repeat: no-repeat;
	cursor: pointer;
	overflow: hidden
}

.ui-icon span {
	vertical-align: middle;
	padding: 0 0 0 20px;
	line-height: 18px
}

.ui-icon, .ui-btn {
	position: absolute;
	border-bottom-left-radius: 2px;
	border-bottom-right-radius: 2px;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	display: inline-block;
	height: 20px;
	width: 20px;
	padding: 2px 2px;
	margin: 0 0.15em;
	background: #dcdcdc;
	line-height: 15px;
	color: #000;
	text-align: center;
	text-decoration: none;
	z-index: 3;
	cursor: pointer;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #dcdcdc;
}

.ui-icon {
	font: normal normal normal 14px/1 "FontAwesome";
}

.ui-icon.fa {
	position: relative
}

.ui-btn {
	color: #fff !important;
	padding: 0 4px;
	width: auto;
	text-indent: 0;
	text-align: center;
	text-decoration: none !important;
	display: inline-block;
	font-family: Arial, 'Helvetica Neue', Helvetica, Verdana, sans-serif;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-color: #0045a2;
}

.ui-btn-icon.fa {
	color: #fff !important;
	padding: 4px 4px;
	border-radius: 3px;
	background-color: #0045a2;
}

.ui-btn-plain {
	text-decoration: none !important;
}

.ui-btn-action {
	font-weight: bold;
}

.ui-icon:hover, .ui-btn:hover {
	cursor: pointer;
	color: #fff;
	background-color: #00cc44 !important;
	text-decoration: none !important;
}

.ui-icon-label {
	display: inline-block;
	text-indent: 0;
	text-align: left;
	padding-left: 26px;
	overflow: hidden;
	background-repeat: no-repeat !important;
	background-position: 4px 50%;
	width: auto;
}

.ui-btn-disabled, .ui-btn-disabled:hover {
	cursor: default;
	font-weight: normal;
	background-color: #dcdcdc !important;
	background-repeat: no-repeat !important;
}

.ui-edit-icon:hover {
}

.ui-about-icon {
}

.ui-remove-icon:hover, .ui-delete-icon:hover, .ui-icon.fa-trash-o:hover {
	color: #fff;
	background-color: #db2c2c !important
}

.ui-invite-icon {
}

.ui-inquired-icon, .ui-inquired-icon:hover {
	color: #000 !important;
	cursor: default !important;
	background-color: #ff9659 !important;
}

.ui-confirm-icon:hover {
	background-color: #0c0 !important
}

.edit-content {
	position: relative;
	cursor: pointer;
}

.btn.ui-icon {
	position: absolute !important;
	cursor: pointer !important;
	right: 0 !important;
	top: 0 !important;
	display: inline-block !important;
}

.edit-content .ui-icon,
.edit-content:hover .ui-icon,
.edit-content:focus .ui-icon,
.edit-content:active .ui-icon {
	cursor: pointer;
	right: 8px;
	top: 8px;
	display: inline-block
}



#UserImage {
	position: relative;
	overflow: hidden
}

.hidden-file-upload {
	cursor: pointer;
	display: block;
	font-family: Arial, 'Helvetica Neue', Helvetica, Verdana, sans-serif;
	font-size: 230px;
	font-weight: normal;
	height: 230px;
	left: 0;
	top: 25px;
	line-height: normal;
	min-height: 15px;
	opacity: 0;
	overflow-x: hidden;
	overflow-y: hidden;
	position: absolute;
	text-align: start;
	vertical-align: middle;
	width: 230px;
	z-index: 2;
}

.upload-hover {
	position: absolute;
	display: none;
	cursor: pointer;
	background: rgba(155, 155, 155, 0.50);
	color: #000;
	width: 100%;
	height: 100%
}

.upload-hover .file-hint {
	position: absolute;
	bottom: 10px
}

.uiMask {
	background: rgba(155, 155, 155, 0.50)
}

#UserImage:hover .upload-hover {
	display: block
}

.ui-tooltip {
	padding: 4px;
	position: absolute;
	z-index: 9999;
	max-width: 400px;
	color: white;
	border-radius: 4px;
	font: normal 10px "Helvetica Neue", Sans-Serif;
	-webkit-box-shadow: 0 0 5px #aaa;
	box-shadow: 0 0 2px #aaa;
	border-width: 2px;
	background: #000
}

* html .ui-tooltip {
	background-image: none;
}

body .ui-tooltip {
	border-width: 2px;
}

.ui-tooltip-content {
	position: relative;
	padding: 2px;
}

.ui-tooltip-content::after {
	content: '';
	position: absolute;
	border-style: solid;
	display: block;
	width: 0;
}

.tp-right .ui-tooltip-content::after {
	top: 1px;
	left: -10px;
	border-color: transparent #000;
	border-width: 8px 8px 8px 0;
}

.tp-left .ui-tooltip-content::after {
	top: -2px;
	right: -10px;
	border-color: transparent #000;
	border-width: 10px 0 10px 10px;
}

.tp-top .ui-tooltip-content::after {
	bottom: -10px;
	left: 40%;
	border-color: #000 transparent;
	border-width: 10px 10px 0;
}

.tp-bottom .ui-tooltip-content::after {
	top: -10px;
	left: 40%;
	border-color: #000 transparent;
	border-width: 0 10px 10px;
}

.hidden {
	display: none
}

/******/

.mailbox .msg-unread {
	font-weight: bold;
}

/*** infotext **/
.data-protected-infotext {
	font-style: italic;
}

/** ui-screen-label**/
.ui-label {
	color: #487bae !important;
}

.ui-radio_label {
	cursor: pointer;
	font-weight: bold;
	margin-left: 16px;
}

/* button */

input[type="button"],
input[type="submit"],
input[type="reset"],
button,
.button,
.button-medium,
.button-small,
a.button-small {
	-webkit-appearance: none;
	position: relative;
	display: inline-block;
	background-color: #0045a2;
	border-radius: 3px;
	color: #fff !important;
	text-decoration: none;
	text-align: center;
	text-transform: none !important;
	font-weight: 500;
	font-size: 0.95em;
	line-height: 1em;
	letter-spacing: 0.075em;
	padding: 0.35em 1em;
	outline: none !important;
	border: 1px solid #0045a2;
	white-space: nowrap;
	cursor: pointer;
	-moz-transition: background-color 0.1s ease-in-out;
	-webkit-transition: background-color 0.1s ease-in-out;
	-o-transition: background-color 0.1s ease-in-out;
	-ms-transition: background-color 0.1s ease-in-out;
	transition: background-color 0.1s ease-in-out;
}

.button.link {
	font-size: 1em;
	font-weight: normal;
	text-transform: none !important;
	padding: 0.25em 0.5em
}


.button-small {
  font-size: 0.8em;
  font-weight: normal;
  text-transform: none !important;
  padding: 0.25em 0.5em
}

.box-title .button-small,
h3 > .button-small {
  float: right;
  font-weight: 500 !important;
  font-size: 12px  !important;
  line-height: 12px !important;
  padding: 3px 5px 3px 5px !important;
  margin: 0 !important;
}

.button-medium {
	padding: 4px 8px;
	font-weight: normal;
	text-transform: none !important;
	font-size: 1em;
	line-height: 1em
}

input[type="button"]:hover,
input[type="submit"]:hover,
input[type="reset"]:hover,
button:hover,
.button:hover,
.button-medium:hover,
.button-small:hover {
	color:#fff !important;
	background-color: #00c135 !important;
	border: 1px solid #00a62c !important;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.2), rgba(0, 0, 0, 0));
	text-decoration: none !important;
}

input[type="button"]:active,
input[type="submit"]:active,
input[type="reset"]:active,
button:active,
.button:active,
.button-medium:active,
.button-small:active {
	background-color: #00a62c !important;
}

button.icon:before,
.button.icon:before {
	opacity: 0.5;
	margin-right: 0.5em;
	position: relative;
	top: 0.05em;
}

input[type="button"].medium,
input[type="submit"].medium,
input[type="reset"].medium,
button.medium,
.button.medium {
	font-size: 1em;
	padding: 0.25em 1em;
}

input[type="button"].large,
input[type="submit"].large,
input[type="reset"].large,
button.large,
.button.large {
	font-size: 1.25em;
	padding: 0.75em 1.5em;
}

.button.disabled, button.disabled,
.button.disabled:hover, button.disabled:hover {
	background-color: #dcdcdc !important;
	cursor: default !important;
	color: #999 !important;
	border: 1px solid #ccc !important;
	background-image: none !important;
}

.btn.confirm-delete,
.btn.confirm-delete:hover {
	background-color: #e60000 !important;
	border: 1px solid #e60000 !important;
}

.btn.confirm-delete:hover {
	background-color: #ff0000 !important;
	background-image: -moz-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0));
	background-image: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0));
	background-image: -o-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0));
	background-image: -ms-linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0));
	background-image: linear-gradient(top, rgba(255, 255, 255, 0.3), rgba(0, 0, 0, 0));
}

a.btn-read-more {
	text-decoration: none !important;
}

a.btn-read-more:hover {
	text-decoration: underline !important;
}

/*---- signs -----*/
.sign.highlight {
	border-radius: 2px;
	border: solid 1px rgb(202, 219, 232);
	margin-bottom: 2em;
	display: inline-block;
	text-align: center;
	padding: 4px 8px;
	font-size: 1em;
	line-height: 1em;
	width: 100%
}

.button > .label {
	font-weight: inherit !important;
}

.button > .icon,
.sign.highlight > .icon {
	display: inline-block;
	margin-right: 0.5em
}

/*---- bullets -----*/
.bullet {
	display: inline-block;
	top: 7px;
	left: 0;
	width: 8px;
	height: 8px;
	outline: none;
	position: absolute;
	border-radius: 50%;
	background-color: #000;
	font: 0/0 Arial;
	color: transparent;
	cursor: pointer;
}

.bullet.disabled {
	cursor: normal
}

.bullet_gn {
	background-color: #00cc00;
}

.bullet_rd {
	background-color: #dd0000;
}

.bullet_org {
	background-color: #dd8800;
}

/*--- passfield ---*/
.a_pf-wrap .a_pf-placeholder, .a_pf-wrap .a_pf-tip {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px
}

.a_pf-txt-pass, .a_pf-txt-clear {
	outline: 0
}

.a_pf-txt-pass::-ms-clear, .a_pf-txt-pass::-ms-reveal, .a_pf-txt-clear::-ms-clear, .a_pf-txt-clear::-ms-reveal {
	display: none
}

.a_pf-wrap .a_pf-btn {
	display: none;
	width: 25px;
	text-align: center;
	color: #9e9e9e;
	cursor: pointer;
	user-select: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	-webkit-user-select: none;
	-o-user-select: none
}

.a_pf-wrap .a_pf-btn:hover {
	color: #4b4b4b
}

.a_pf-wrap .a_pf-btn.a_pf-btn-gen {
	width: 22px
}

.a_pf-wrap .a_pf-btn-gen-i {
	width: 16px;
	height: 16px;
	display: block;
	margin: 0 auto
}

.a_pf-wrap .a_pf-btn-gen-i, .a_pf-wrap .a_pf-btn-gen-help {
	height: 16px;
	background: url(/assets/skin/icons/rand.png) center -16px no-repeat
}

.a_pf-wrap .a_pf-btn-gen-i:hover {
	background-position: center 0
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2/1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
	.a_pf-wrap .a_pf-btn-gen-i, .a_pf-wrap .a_pf-btn-gen-help {
		background-image: url(/assets/skin/icons/rand@2x.png);
		background-size: 16px
	}
}

.a_pf-wrap .a_pf-placeholder {
	display: block;
	color: #aaa;
	text-align: left;
	overflow: hidden;
	cursor: text
}

.a_pf-wrap .a_pf-warn {
	color: #b94a48;
	display: inline-block;
	margin: 0
}

.a_pf-wrap.a_pf-wrap-no-ib .a_pf-warn {
	display: inline;
	padding-bottom: 2px
}

.a_pf-wrap .a_pf-tip {
	display: none;
	line-height: 18px;
	margin: 0;
	padding: 0;
	z-index: 10000
}

.a_pf-wrap .a_pf-tip-arr-wrap {
	height: 9px;
	margin: 0
}

.a_pf-wrap.a_pf-wrap-no-ib .a_pf-tip-arr-wrap {
	display: none
}

.a_pf-wrap .a_pf-tip-arr {
	display: block;
	top: 0;
	margin: 0 0 0 20px;
	padding: 0;
	border-color: transparent transparent #9e9e9e;
	border-style: solid;
	border-width: 0 10px 10px;
	width: 0;
	height: 0
}

.a_pf-wrap .a_pf-tip-arr-in {
	display: block;
	position: relative;
	top: -9px;
	margin: 0 0 0 20px;
	padding: 0;
	border-color: transparent transparent #fff;
	border-style: solid;
	border-width: 0 10px 10px;
	width: 0;
	height: 0
}

.a_pf-wrap .a_pf-tip-body {
	display: block;
	border: 1px solid #9e9e9e;
	border-radius: 3px;
	padding: 5px;
	background-color: #fff;
	color: #333;
	margin: 0
}

.a_pf-wrap .a_pf-btn-gen-help {
	display: inline-block;
	width: 16px;
	cursor: default;
	vertical-align: bottom;
	margin: 0 1px 2px;
	padding: 0
}

.a_pf-wrap.a_pf-wrap-no-ib .a_pf-btn-gen-help {
	display: inline
}

.a_pf-wrap.a_pf-wrap-no-ib .arrow {
	display: none
}